.ibox {
	overflow: hidden;
	width: 630px;
}
#current-media {
	border: 0;
	padding: 0px;
	
	width: 670px;
	float: left;
}

#media-player {
	float: left;	
	width: 400px;
	overflow:hidden;
}

#media-meta {
	float: left;
	padding-left: 10px;
	width: 200px; 
}

#media-meta p{
	
	margin-top: 1em;
	 
}

#media-meta .embed-txt {
	width: 150px;
}

#featured-media {
	border: 1px solid #ccc;
	margin-top: 3em;
	padding: 15px 15px 15px 5px;
	width: 550px;
	overflow: hidden;
	clear: both;
}

#media-archive {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
	width: 625px;
}

.embed-txt {
	width: 150px;
	font-size: 10px;
}

.videoheadline {
	font-size: 24px;
	font-weight: bold;
	padding: 0 0 15px 0;
	line-height: 26px;
	float: left;
	width: 650px;
}
#media-scroller2 {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 50000px;


}

#media-scroller2 li {
	float: left;
	padding-right: 12px;
	padding-left: 13px;
	text-align: center;
	margin:0;
	width:190px;
}

#media-scroller {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 50000px;


}

#media-scroller li {
	float: left;
	padding-right: 20px;
	text-align: center;
}

#scroller-nav {
	clear: both;
	text-align: center;
	background:url('/img/toggle.gif');
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:center;
	/*width:52;*/
	height:13px;
	padding:0px;
}

#invis, #invis a
{
    filter:alpha(opacity=0);
    opacity:0.01;
    /*color:#888;*/
    text-decoration:none;
    height:13px;
}

#leftscroll{

        width:11px;
	height:13px;
	float:left;
	margin:0 22px 0 4px;
	display:none;

}

#lscrollhide{
        width:11px;
	height:13px;
	float:left;
	margin:0 22px 0 4px;
	display:none;
}

#rightscroll{
	width:11px;
	height:13px;
	float:right;
	margin:0 4px 0 0;
	display:block;
}

#flashcontent{
	padding: 15px;
	display: table;
	width: 629px;
	text-align:center;
}

/*#scroller-nav {
	clear: both;
text-align: center;
background: url('/img/toggle2.jpg');
background-repeat: no-repeat;
background-attachment: scroll;
background-position: center;
height: 30px;
padding: 0px;
}

#invis {margin:auto;width:86px;}

#invis a
{
    filter:alpha(opacity=0);
    opacity:0.01;
    /*color:#888;*/
    text-decoration:none;
    display:block;
    width:30px;
    height:30px;
    float:left;
}

#leftscroll{

        width:11px;
	height:13px;
	float:left;
	margin:0 22px 0 4px;
	display:none;

}

#lscrollhide{
        width:11px;
	height:13px;
	float:left;
	margin:0 22px 0 4px;
	display:none;
}

#leftvidscroll {width:30px;height:30px;}

#rightvidscroll {width:30px;height:30px;}

#rightscroll{
	width:11px;
	height:13px;
	float:right;
	margin:0 4px 0 0;
	display:block;
}*/